% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

clean

%rng(1);

for i = 1:102

  % no. 74 not recorded (numerical instability in the 2nd case)
  % no. 94 not recorded (integration too slow in the 1st case)

  R    = load('crn/ridx');
  ridx = R(i);
  save -ascii crn/ridx.crn ridx
  
  if i < 88 || i == 74 || i == 94
    param_ang
    disp(ridx)
    autonetgen
    clear_autonetgen
  else  
    main
    %save('crn/resultsSingle2.crn','-ascii','results','-append');
    save('crn/resultsEnsemble2.crn','-ascii','results','-append');
  end

end
