% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function delta = metricB(y,dt,t_max)

  B     = size(y,3);

  my    = mean(y,3);
  dy    = abs(y - my);
  dy    = 0.5 * (dy(1:end-1,:,:) + dy(2:end,:,:));

  delta = mean(sum(0.5 * sum(dy,2) .* dt)) / t_max;

end
