% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function dA = actEnergy(A_node,A_edge,rxns)

  B = size(A_node,2);
  L = size(rxns,1);

  A_node  = [zeros(1,B);A_node];
  rxns    =  rxns + 1;

  for l = 1:L
    dA(l,:)   = A_edge(l,:) - A_node(rxns(l,1),:) - A_node(rxns(l,2),:); 
    dA(L+l,:) = A_edge(l,:) - A_node(rxns(l,3),:) - A_node(rxns(l,4),:);
  end

end
