% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function C = covmat(errMean,N)

  Q = rand(N) - 0.5;
  A = Q * Q';
  C = A / max(eig(A)) * (2 * errMean)^2;

end
