% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function delta = metric(y1,y2,dt,t_max)

  dy    = abs(y1 - y2);
  dy    = 0.5 * (dy(1:end-1,:) + dy(2:end,:));
  delta = sum(0.5 * sum(dy,2) .* dt) / t_max;

end
