% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function delta = metricB_u(y,u)

  B     = size(y,3);

  y     = y(u,:,:);
  my    = mean(y,3);
  dy    = abs(y - my);

  delta = 0.5 * mean(sum(dy,2));

end
