% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

function delta = metric_u(y1,y2,u)

  dy    = abs(y1(u,:) - y2(u,:));
  delta = 0.5 * sum(dy,2);

end
