% This code is licensed under the 3-clause BSD license.
% Copyright ETH Zurich, Laboratory of Physical Chemistry, Reiher Group.
% See LICENSE.txt for details.

if ~exist('nfig')
  nfig = 0;
end

nfig = nfig + 1;

figure(nfig); hold

n = 42;

for b = 1:size(ys,3)
  plot(ts,ys_full(:,n,b,1),'linewidth',4);
end
xlim([0,t_max]);
ylim([0,max(max(ys_full(:,n,:,1)))*1.1]);
box on
set(gca,'FontSize',48')
%title('semi-accurate reaction data');
%xlabel('time');
%ylabel('concentration');
set(gcf,'color','w');
set(gca,'xtick',[],'ytick',[],'linewidth',4);

drawnow

fprintf('\n');
